/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 20-Sep-2021, 9:24:19 pm
    Author     : 
*/

body{
    margin: 0px;
}

.header1{
    display: inline-block;
    font-size: 28px;
    color: brown;
}

.bannerBox{
    display: block;
    /*height: 80px;*/
    height: 10vh;
    background-color: rgb(160, 100, 160);
    color: rgb(220, 220, 220);
}

.containerBox{
    display: block;
    height: 82vh;
    
}

.articleBox{
    display: block;
    margin: 6px 0px;
    border: 1px solid darkgreen;
    border-radius: 2px;
}

.footerBox{
    display: block;
    height: 8vh;
    background-color: rgb(140, 60, 140);
    color: white;
}